package mk.ukim.finki.it.reservengo.model.exceptions;

public class MenuDeletionException extends RuntimeException {
    public MenuDeletionException(String message, Throwable cause) {
        super(message, cause);
    }
}
